serkangunes

Please  sign in  to see author's details

Google Closure Require Statement Checker

This plugin adds another inspection for javascript files to check whether all the google closure classes are imported properly.